#home-container{width:600px;float:left;}
#home-top{width:600px;float:left;}
#home-left{float:left;width:291px;margin:0px 0px 0px 0px;}
#home-right{float:left;width:291px;margin:0px 0px 0px 15px;}
#home-bottom{width:660px;float:left;}
span.box-title{min-height:22px;color:#ffffff;text-transform:uppercase;font-size:14px;padding:4px 6px;font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;display:block;}
a.box-title, div.box-title{text-decoration:none;color:#ffffff;display:block;min-height:22px;border:0 none;line-height:20px;}
@media screen and (-webkit-min-device-pixel-ratio:0){a.box-title{line-height:22px;}
}
.noline{border:0 none!important;margin:4px auto!important;}
#home-top .isay_category_post{width:600px;}
#home-top img.isay_category_post{margin:3px 8px 0px 0;}
#home-left ul,
#home-right ul,
#home-top ul{margin:0px;padding:0px;}
#home-left li,
#home-right li{list-style-type:none;margin:4px auto 8px;width:285px;min-height:26px;}
#home-left li.more, #home-right li.more{padding-bottom:10px !important;text-align:justify;}
#home-left a.acontinue, #home-right a.acontinue{display:block;width:100%;text-align:right;margin-top:0px;}
.cat-post-item{clear:both;display:block;margin:4px auto 8px;position:relative;padding-bottom:6px;border-bottom:1px solid #dfe4e6;}
.cat-post-item img{float:left;}
#home-top .cat-post-item,
#home-bottom .cat-post-item{margin:10px 0 4px 0!important;padding-bottom:8px;}
#home-top .cat-post-item .continue,
#home-bottom .cat-post-item .continue{margin:7px 0 12px 0!important;}
#home-top a.post-title ,
#home-bottom a.post-title{position:relative;z-index:9999;font-weight:bold;vertical-align:top;color:#333333;text-decoration:none;font-size:16px;line-height:19px;}
#home-top .last-child,
#home-bottom .last-child{border-bottom:0 none;}
#home-top .btnmore,
#home-bottom .btnmore{margin-top:0;}
#home-top p,
#home-bottom p{line-height:19px;text-align:left;margin-top:-3px;font-size:12px !important;}
#home-top p.news_box,
#home-bottom p.news_box{text-align:justify;}
.postdata{overflow:hidden;padding:2px 0 6px 0px;}
.postdata{margin:-5px 0 0;}
a.postdata{text-decoration:none;font-weight:normal;width:17px;height:18px;padding-bottom:2px;border-bottom:1px dotted #003399;}
a.postdata:hover{border-bottom:1px solid #003399;}
.postdata .nome{width:280px;line-height:14px;font-size:11px;margin-top:6px;text-align:left;float:left;overflow:hidden;color:#9b9b9b;}
.isay_featured{width:600px;float:left;margin-bottom:15px;overflow:hidden;}
.box-ap{float:left;width:110px;margin-bottom:-200px;padding:0 6px 200px;border-right:1px solid #dddddd;font-size:11px;color:#666666;line-height:14px!important;}
.box-ap a{color:#333333;cursor:pointer;text-decoration:none;}
.last{padding-right:0;border-right:0 none;padding-left:5px;}
.first{padding-left:0;padding-right:5px;}
.box-ap h3{font-size:12px;font-weight:bold!important;color:#333333;width:110px;clear:both;float:left;margin:10px 0 4px;line-height:16px;}
.box-ap p{width:110px;line-height:16px;}
#featured{clear:both;margin-bottom:10px;float:left;}
#featured a{text-decoration:none !important;}
img.attachment-slide{width:390px !important;height:250px !important;}
img.attachment-slidethumb{height:50px !important;width:50px !important;}
span.hoverdiv-slidethumb{width:50px !important;height:50px !important;}
#featured .hoverdiv-latest{display:none!important;}
#featured img.attachment-latest{height:50px !important;width:80px !important;}
img.attachment-latest{width:135px !important;height:90px !important;}
span.hoverdiv-latest{width:135px !important;height:90px !important;}
.news_box{margin:5px auto 17px;line-height:16px;}
.news_box ol,
.news_box ul{margin:5px auto 17px;}
#colonna.news_box{width:336px;margin:5px auto 317px;}
.news_box .attachment-slidethumb{float:left;margin:2px 8px 0 0;}
.news_box .attachment-default{float:left;margin:1px 11px 0 0;}
.news_box .attachment-medium{margin:0 auto;}
.news_box span.btnmore{clear:left;display:block;font-size:13px;font-weight:bold;text-decoration:none;margin-top:2px;display:block;min-height:25px;border:1px solid #dfe4e6;background-color:#fdfdfd;background:-moz-linear-gradient(100% 100% 90deg, #e9e9e9, #fdfdfd);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfdfd), to(#e9e9e9));background:-webkit-linear-gradient(#fdfdfd, #e9e9e9);background:-o-linear-gradient(#fdfdfd, #e9e9e9);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fdfdfd', endColorstr='#e9e9e9');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fdfdfd', endColorstr='#e9e9e9')";color:#2a2a2a;display:block;padding:8px 0 0 6px;text-align:center;}
.news_box .continue{height:auto;float:right;min-height:22px;}
.news_box span.continue{background:url(../img/page_links.png) no-repeat scroll right -22px transparent;color:#003399;float:right;font-size:11px;min-height:19px;margin:2px 7px 0;padding:0 12px 0 0;}
.news_box .evidence{clear:both;font-size:14px;}
.news_box a.post-title{position:relative;z-index:9999;font-weight:bold;vertical-align:top;color:#333333;text-decoration:none;font-size:11px;border:0 none;line-height:14px;}
.ico-commento a{background:url(../img/comment-icon.png) no-repeat scroll right 3px transparent;color:#003399 !important;display:inline-block;font-size:11px !important;font-weight:normal !important;height:15px;margin:0 0 0 4px;padding:0 14px 0 0;text-decoration:none;width:14px;}
.ico-commento a:hover{text-decoration:underline;}
span.ico-commento{position:relative;z-index:1;}
.news_box .post-date{font-size:11px;color:#9b9b9b;padding:2px 0 10px 0;}
.news_box .post-author{font-size:11px;color:#9a9a9a;padding:2px 0 10px 0;}
.news_box p{font-weight:normal;font-size:11px;line-height:14px;margin-bottom:2px;}
.isay_category_post a.evidence{text-align:center;}
.isay_category_post img.evidence{float:none;}
.graphic_box{background-color:#f2f4f5;border:1px solid #dfe4e6;padding:2px 5px 10px 5px;width:279px;}
.graphic_box li{width:275px!important;}
.graphic_box hr{width:275px;border-top:1px solid #e1ddd2;border-bottom:1px solid #f8f4e8;border-left:none;border-right:none;margin:8px 0 0;}
.graphic_box.attachment-medium{width:275px !important;}
.graphic_box.btnmore{width:275px;margin:0px auto;}
.li_graphic_box{padding-bottom:0 !important;}
.graphic_box li:last-child{border:0 none;margin-bottom:5px !important;padding-bottom:0;}
.adv_adsbygoogle{color:#FFFFFF;display:block;font-family:Verdana,tahoma,Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;margin-bottom:10px;min-height:22px;padding:4px 0 0 6px;text-transform:uppercase;float:none;}
.adv_style1{display:block;text-align:left;font-weight:bold;font-size:12px;color:#333333;}
.adv_style1singolo, .adv_style1singolo a{display:normal;text-align:center;margin:0px 0px 0px 0px !important;color:#333333;}
.adv_style1singolo{padding:10px 0px 10px 0px;}
.adv_style2singolo{padding:10px 0px 10px 0px;}
.adv_style3singolo{padding:10px 0px 20px 0px;}
.isayadinternalbox{padding-left:4px;}
.adv_style2{display:block;text-align:left;font-weight:normal;font-size:12px;color:#333333;padding:0px !important;}
.containeradsmultiplo .divadsbygoogle, .containeradsmultiplo .divadsbygoogle{margin-bottom:0px;padding-bottom:0px !important;}
.adv_style1multiplo a{display:normal;color:#333333 !important;}
.adv_style3multiplo a{color:#333333 !important;}
.adv_style2singolo, .adv_style2singolo a{display:normal;text-align:center;color:#333333;}
.adv_style3{display:block;text-align:left;font-weight:normal;font-size:12px;color:#333333;float:none;}
.adv_style3singolo, .adv_style3singolo a{display:normal;text-align:center;color:#333333;}
.adv_style1singolo, .adv_style2singolo, .adv_style3singolo{text-align:center;}
.wp-pagenavi{clear:both !important;margin:0px auto !important;max-width:600px !important;width:auto!important;font-family:Arial, Helvetica, tahoma;font-size:12px;text-align:center;}
.wp-pagenavi a, .wp-pagenavi span{text-decoration:none !important;padding:1px 2px 3px !important;margin:1px !important;color:#717171 !important;}
.wp-pagenavi a:hover{color:#1c1c1c !important;border-bottom:1px solid #1c1c1c !important;}
.wp-pagenavi span.current{color:#1c1c1c !important;font-weight:bold;border:0 none;}
.wp-pagenavi a.nextpostslink{font-size:13px;position:relative;top:-1px;}